{
  "format_version": "1.21.80",
  "minecraft:block": {
    "description": {
      "identifier": "mnp_ci:plastic_4",
      "menu_category": {
        "category": "none"
      }
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 1.25
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 1
      },
      "minecraft:light_dampening": 15,
      "minecraft:collision_box": true,
      "minecraft:selection_box": true,
      "minecraft:geometry": {
        "identifier": "minecraft:geometry.full_block"
      },
      "minecraft:material_instances": {
        "*": {
          "texture": "mnp_ci:plastic_4",
          "ambient_occlusion": true,
          "face_dimming": true,
          "render_method": "opaque"
        }
      }
    }
  }
}
